
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	div .menu_collapsed_btn {
		padding:8px;
		margin-right:5px;
		margin-top:12px;
	}
	.hide_on_xs {
		display:none;
	}
	div .center2right_on_xs {
		text-align:right;
	}
	/* document forum */
	#wb_doc_forum div.padding_nsw_big {
		padding-right:10px;
	}
	#wb_doc_forum div.padding_nsw_small {
		padding-right:10px;
	}
	#wb_doc_forum div.padding_nsw_big_row {
		margin-bottom:10px;
	}
	/* tutoring search */
	#tutor_serach_box div.search_field_tutors_params div.search_parameter_subject_div {
		float:left;
		width:100%;
	}
	#tutor_serach_box div.search_field_tutors_params div.search_parameter_city_div {
		float:right;
		width:70%;
	}
	#courses_serach_box div.search_field_tutors_params div.search_parameter_city_div {
		float:right;
		width:100%;
		text-align:center;
	}
	#tutor_serach_box div.search_field_tutors_params div.search_parameter_level_div {
		float:right;
		width:30%;
	}
	#tutor_serach_box div.search_field_tutors_params div.search_separator {
		display:none;
	}
	#tutor_serach_box div.search_field_tutors_params input.input_serach {
		text-align:center;
		width:100%;
	}
	div div.onas_temnomoder {
		margin:0;
	}
	div div.onas_temnomoder_t {
		padding:0px 20%;
	}
	div div.onas_kontakt {
		margin:0 10%;
	}
	div div.onas_prvi {
		padding:20px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
	.hide_on_sm {
		display:none;
	}
	.center_on_xs {
		text-align:center;
	}
	.center_on_sm {
		text-align:center;
	}
	.center_img_on_sm {
		margin:0 auto;
	}
	div .center2right_on_sm {
		text-align:right;
	}
	div .left2right_on_sm {
		text-align:right;
	}
	div .right2left_on_sm {
		text-align:left;
	}
	div .padding_top_0to5_on_sm {
		padding-top:5px;
	}
	body {
		background-color:#ffffff;
		background-image:none;
		font-size:14px;
	}
	div .text_100_a {
		font-size:14px;
		line-height:1.4em;
	}
	/* head menu */
	div .container-fluid > .navbar-header {
		margin:0;
		padding:0;
		background-color:#fff;
	}
	#navbar .navbar-nav {
		padding:0;
		margin:0;
	}
	#navbar ul.nav {
		margin:8px 15px 14px 0px;
	}
	#navbar ul.nav li {
		margin-top:8px;
	}
	.navbar_collapse_gmenu {
		/*background-color:#F2F6FA;*/
		border:1px solid #ff0000;
		margin:0;
		padding-right:25px;
	}
	.navbar_collapse_gmenu ul {
		margin:0;
		padding:15px 0px 0px 0px;
	}
	.navbar_collapse_gmenu ul li {
		padding:0px 0px 15px 0;
	}
	/* wb search */
	#wb_search .search_field_btn {
		width:100%;
	}
	#wb_search .search_field_box {
		padding:10px 0px 0px 0px;
	}
	#wb_search div .search_padding {
		padding:0px;
	}
	/* wb main page */
	#wb_vstopna div.ucbenik_1_lev {
		padding:0px;
	}
	#wb_vstopna div.ucbenik_1_desen {
		padding:0px;
	}
	/* book chapter */
	#ge_poglavja_knjige div.teorija_vrstica_naziv {
		padding-left:0px;
	}
	#ge_poglavja_knjige div.row_vaja {
		margin-bottom:30px;
		padding-left:0px;
	}
	#ge_poglavja_knjige div.row_vaja_left {
		margin-bottom:30px;
		padding-right:0px;
	}
	/* footer */
	#footer .footer_logo {
		border-right:0;
		padding:0px 10px 0px 10px;
	}
	#footer div.footer_first {
		padding-left:0px;
	}
	#footer div.footer_fourth {
		padding-left:10px;
	}
	#footer .footer_fb {
		float:left;
	}
	#footer .footer_fb_img {
		margin-left:3px;
	}
	#footer .row_footer {
		width:100%;
		clear:both;
		margin:0px 0px 60px 0px;
	}
	/* content css */
	div.main_content {
		margin-top:10px;
	}
	#glavna_vsebina .page_content {
		padding:10px 0px;
	}
	/* wb subject & search page */
	#ge_rezultat_iskanja .presledek {
		padding-right:0px;
	}
	/* view document */
	#ge_poglej_dokument div.index_box {
		padding:10px;
	}
	/* student popup login */
	#studenti_popup_vpis .btn_width {
		width:100%;
		margin-bottom:10px;
	}
	#studenti_popup_vpis div.fb_cell {
		text-align:center;
	}
	/* tutor & course search */
	#tutor_serach_box div.search_field_btn_box,
	#courses_serach_box #tutor_serach_box div.search_field_btn_box {
		padding:10px 0px 0px 0px;
	}
	#search_tutoring_main div.search_field_btn_box,
	#search_tutoring_main #courses_serach_box div.search_field_btn_box {
		padding:10px 10px 0px 10px;
	}
	#tutor_serach_box div.search_field_tutors_params {
		float:none;
		margin:0px;
		width:100%;
	 	box-sizing: border-box;
	}
	#tutor_serach_box .search_field_tutors_params_cell {
		padding:0px;
	}
	#search_tutoring_main div.search_field_tutors_params_cell {
		padding:0px 10px;
	}
	#tutor_serach_box div.search_parameter_subject_div {
		float:left;
	}
	#tutor_serach_box div.search_parameter_city_div {
		float:left;
	}
	#tutor_serach_box div.search_parameter_level_div {
		float:left;
	}
	#tutor_serach_box div.search_separator {
		float:left;
	}
	#tutor_serach_box input.input_serach {
		width:100%;
	}
	#tutor_serach_box .search_parameter_subject_div {
		width:50%;
	}
	/* prikaz oglasa */
	#oglas_instrukcije div.celica_levo {
		padding-right:0px;
	}
	/* oglasi za predmet in regijo */
	#instrukcije_oglasi_za_regijo_za_predmet div.cell_oglasi_levo,
	#instrukcije_oglasi_za_regijo_za_predmet div.cell_oglasi_desno {
		padding:0;
	}
	/* unsorted */
	div .profile_help {
		float:left;
		left:5px;
		top:-5px;
	}
	#glavna_vsebina .profile_input {
		width:100%;
	}
	div .mar_top_8_prva {
		margin-top:8px;
	}
	div .align_right_xs_left {
		text-align:left;
	}
	div .lpadding_10_xs_0 {	
		padding-left:0px;
	}
	div .rpadding_10_xs_0 {
		padding-right:0px;
	}
	div .float_right_xs_none {
		float:none;
	}
	div .float_left_xs_none {
		float:none;
	}
	#wb_vstopna div.view_all {
		top:-21px;
		left:-10px;
	}
	#tutor_serach_box div.search_field_tutors_params .search_parameter_subject_div {
		width:100%;
		border-top:1px solid #c5c5c5;
	}
	#wb_vstopna div.wb_vstopna_title_l, #wb_vstopna div.wb_vstopna_title_r {
		margin:0px;
	}
	#zs_uredi_profil div.celica_levo, #nakup_narocnine div.celica_levo {
		margin-bottom:4px;
	}
	div.onas_temnomoder {
		margin:0 10%;
	}
	div.onas_temnomoder_t {
		padding:0px 15%;
	}
	div.onas_kontakt {
		margin:0 15%;
	}
	div.onas_polovica1 {
		padding:0px 30px 20px 30px;
		border-bottom:2px solid #c3d2e0;
		border-right:0;
		margin-bottom:20px;
	}
	div.onas_polovica2 {
		padding:10px 30px 0px 30px;
		margin-bottom:40px;
	}
	div.onas_ikona_pos {
		display:none;
	}
	div.onas_ikona_pos {
		position:static;
	}
	div.onas_ikona_text_pos {
		position:static;
		padding-top:30px;
		padding-bottom:30px;
	}
	div.onas_prvi {
		margin-bottom:0;
		padding:40px;
	}
	/* nakup */
	#nakup_narocnine div .paket_telo_free_list {
		border:1px solid #d0d4d9;
		background:#fff;
		border-top:0;
		margin-bottom:30px;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		position:relative;
		top:-1px;
	}
	#nakup_narocnine div .paket_telo_free_list_siv {
		border:1px solid #d0d4d9;
		background:#f2f6fa;
		border-top:0;
		margin-bottom:30px;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		position:relative;
		top:-1px;
	}
	#nakup_narocnine div .paket_free {
		margin-top:30px;
	}
	#nakup_narocnine div .nakup_naslov {
		text-align:center;
	}
	#nakup_narocnine div .obdobje_box {
		text-align:center;
		margin-top:20px;
	}
	#nakup_narocnine div.nakup_glava {
		margin:30px 0px;
	}
	#nakup_narocnine div span.cena_ze_od {
		position:relative;
		top:-15px;
		left:-5px;
		display:inline;
	}
	div .top_banner {
		padding:20px 0px 35px 0px;
	}

	/* landing */
	/* landing */

	#landing_core div.maintitle {
		padding:0px 0px 0px 0px;
	}
	#landing_core div.mainsubtitle {
		padding:0px 15px;
	}
	#landing_core div.padding_btn1 {
		padding:0px 20px 30px 20px;
	}
	#landing_core div.padding_op_nums {
		padding-bottom:30px;
	}
	#landing_core div.padding_image_r {
		padding:25px 25px 25px 25px;
	}
	#landing_core div.padding_image_l {
		padding:25px 25px 25px 25px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#nakup_narocnine div .cena_ze_od {
		display:block;
		position:static;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {}

/* print css */
/* print css */

header.onlyprint, footer.onlyprint{
	text-display:center;
}

@media screen {
	.print_only {
		display: none;
	}
}

/* frame css */
/* frame css */

.container-fluid {
	max-width:980px;
	padding:0;
}

.row,
.row.no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}

label {
	font-weight: normal;	
}

.bordert {
	border:1px solid red;
}

/* top banner */
/* top banner */

.top_banner {
	background-color:#f7931e;
	color:#fff;
	padding:41px 0px;
}

.top_banner a:link, .top_banner a:active, .top_banner a:visited {
	color:#fff;
	text-decoration:underline;
}
.top_banner a:hover {
	text-decoration:none;
}

/* adsense css */
/* adsense css */

.okvir_za_oglase {
	background:#f5f5f5;
	display:none;
	font-size:1.2rem;
}

.okvir_za_oglase_clear {
	background:transparent;
}

/* menu v glavi */
/* menu v glavi */

.container-fluid > .navbar-header {
	margin:0;
	padding:0;
	background-color:#fff;
}
.container-fluid > .navbar-collapse {
	margin:0;
	padding:0;
}
.navbar-header .logo_img {
	padding-left:5px;
	padding-right:10px;
}
.navbar-nav {
	padding:17px 10px 0px 0px;
}
#menu_v_glavi .meni_v_glavi {
	padding-top:5px;
}
#menu_v_glavi .menu_glava_search_btn {
	cursor:pointer;
}
#menu_v_glavi.navbar-default {
	background-color:#fff;
}
#menu_v_glavi.navbar {
	border:0;
	padding:0;
	margin:0;
}
#menu_v_glavi .head_menu_search_link {
	position:relative;
	top:-1px;
}
.logo_img {
	min-width:70px;
	max-width:200px;
	margin-top:10px;
	display:block;
}
.menu_collapsed_btn {
	float:right;
	margin-right:15px;
	margin-top:10px;
}
.header_bottom_padding {
	height:12px;
	line-height:12px;
}
.navbar-nav > li.dropdown > a,
.navbar-nav > li.dropdown > a:focus,
.navbar-nav > li.dropdown > a:hover {
    padding: 0px;
    color: #1a56a5;
	border:0px solid #ddd;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin:0;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #1a56a5;
	background:#fff;
}
.navbar-nav > li.dropdown_space {
    /*width:5px;*/
	padding:0px 8px;
	line-height:1.4em;
}
div .nav li ul {
	border:1px solid #CED1D4;
	border-top:3px solid #1a56a5;
	padding:10px 0px;
}
div .nav li ul li {
	padding:5px 0px 5px 10px;
}
div .nav li ul li.dropdown_poudari {
	background:#e5ecff;
	border-top:1px solid #1a56a5;
	border-bottom:1px solid #1a56a5;
}

div .nav li ul li > a,
div .nav li ul li > a:focus,
div .nav li ul li > a:hover {
    background:transparent;
}

#cookie_id {
    position: fixed;
    bottom: 0;
    width: 100%;
	z-index:200;
}
.cookie_bg {
	background-color:#D4D4D4;
	display:none;
	padding:20px 0px;
}

.main_content {
	min-height:350px;
	height:auto !important;
	height:350px;
	padding:0;
	margin:0;
}

/* wb search fileds */
/* wb search fileds */

.wb_search {
	background:#dde5ed url(/images/wb_vstopna-1.png) center center no-repeat;
	background-size:auto 100%;
	padding:142px 0px;
}
.search_field {
	padding:2px 10px 2px 10px;
	width:100%;
	background-color:#fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:1px solid #e3eaf2;
}
.search_field_input {
	width:100%;
	border:0;
}
#wb_search .search_padding {
	padding:0px 10px 0px 0px;
}
#wb_search .search_field_btn {
	padding:5px 0;
	width:100%;
}
.head_menu_search_box {
	padding-top:12px;
}
.headmenu_user_links_box_abs, .headmenu_subject_list_box_abs, .headmenu_tutoring_box_abs {
	position:absolute;
	width:100%;
	z-index:150;
	margin-top:10px;
	-webkit-box-shadow: 0px 10px 24px 0px rgba(0,0 ,0,0.6);
	-moz-box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.6);
	box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.6);
}
.headmenu_user_links_box_rel {
	position:relative;
	width:320px;
	float:right;
}
.headmenu_subject_list_box_rel, .headmenu_tutoring_box_rel {
	position:relative;
}
.headmenu_subject_list_box, .headmenu_tutoring_box {
	display:none;
	z-index:100;
	background-color:#fff;
	padding:40px 0px 20px 0px;
}
.headmenu_user_links_box {
	display:none;
	z-index:100;
	background-color:#fff;
	padding:20px 30px;
}

/* wb vstopna stran */
/* wb vstopna stran */

#wb_vstopna .ucbenik, #ge_prof_workbooks .ucbenik_box {
	width:160px;
	text-align:center;
}
#wb_vstopna .ucbenik_box, #ge_prof_workbooks .ucbenik_box {
	margin:0 auto;
}
#wb_vstopna .ucbenik_1_lev {
	float:left;
	padding-right:10px;
	width:50%;
}
#wb_vstopna .ucbenik_1_desen {
	float:right;
	padding-left:10px;
	width:50%;
}
#wb_vstopna .nobook, #ge_prof_workbooks .nobook {
	width:160px;
	height:200px;
	display:block;
	padding:40px 10px 0px 10px;
}

.profbook {
	width:160px;
	height:200px;
	display:block;
	padding:25px 20px 0px 20px;
	text-align:left;
}
.profbooktitle {
	padding-left:30px;
	display:block;
}

#wb_vstopna .wb_vstopna_title_l {
	margin-right:12px;
}

#wb_vstopna .wb_vstopna_title_r {
	margin-left:12px;
}

#wb_vstopna .view_all {
	position:relative;
	top:-17px;
}

/* landing pages */
/* landing pages */

#landing_core .maintitle {
	padding:25px 0px 0px 0px;
}
#landing_core .mainsubtitle {
	padding:0px 80px 20px 80px;
}
#landing_core .landing_block {
	position:relative;
	top:5px;
}
#landing_core .padding_op_nums {
	padding:0px;
}
#landing_core .landing_bg_modrosiv {
	background-color:#E8EDF7;
	font-weight:300;
	padding:45px 0px 45px 0px;
	-webkit-box-shadow: 0px -3px 5px 0px rgba(221,221,221,1);
	-moz-box-shadow: 0px -3px 5px 0px rgba(221,221,221,1);
	box-shadow: 0px -3px 5px 0px rgba(221,221,221,1);
}
#landing_core .landing_border_table {
	border-bottom:10px solid #a6b6ca;
}
#landing_core .landing_bg_temnomoder {
	background-color:#184FA6;
	font-weight:300;
	padding:45px 0px 45px 0px;
	-webkit-box-shadow: 0px 1px 22px 5px rgba(119,119,119,1);
	-moz-box-shadow: 0px 1px 22px 5px rgba(119,119,119,1);
	box-shadow: 0px 1px 22px 5px rgba(119,119,119,1);
}
#landing_core .landing_bg_svetlosiv {
	background-color:#F9FAFD;
	padding:45px 0px 35px 0px;
}
#landing_core .landing_bg_temnosiv {
	background-color:#F4F5FA;
	padding:45px 0px 35px 0px;
}
#landing_core .landing_testimony {
	padding:0px 15px;
}

#landing_core .padding_btn1 {
	padding:0px 20px;
}

#landing_core .padding_text {
}
#landing_core .tutor_padding {
	padding:15px 25px 15px 25px;
}
#landing_core .padding_image_r {
	padding:25px 25px 25px 65px;
}
#landing_core .padding_image_l {
	padding:25px 65px 25px 25px;
}
#landing_core .padding_faq_l {
	padding-right:25px;
}
#landing_core .padding_faq_r {
	padding-left:25px;
}
#landing_core .padding_tree {
	padding-top:65px;
}


/* content css */
/* content css */

.page_content {
	padding:20px 0px 20px 0px;
}

.breadcrumbs {
	background-color:#dde5ed;
	padding:12px 0px 12px 8px;
	position:relative;
	top:-4px;
	/*line-height:1.5em;*/
}

.ui-helper-hidden-accessible {
	display:none;
}

/* book index page // note: part of the css is in tpl */
/* book index page // note: part of the css is in tpl */

#knjiga_kazalo .wb_naslov_0 {
	font-size:1.5em;
	line-height:1.3em;
}
#knjiga_kazalo .wb_zamik_poglavij {
	padding:5px 0px 5px 15px;
}
#knjiga_kazalo .wb_zamik_poglavij_0 {
	padding-top:10px;
	padding-bottom:15px;
}

/* book chapter */
/* book chapter */

#ge_poglavja_knjige .poglej_teorijo_btn {
	width:100%;
}
#ge_poglavja_knjige .teorija_vrstica {
	cursor:pointer;
	padding:8px 0px 8px 10px;
}
#ge_poglavja_knjige .teorija_vrstica_naziv {
	padding:6px 0px 0px 20px;
}
#ge_poglavja_knjige .teorija_index {
	display:none;
	padding: 5px 0px 5px 50px;
}
#ge_poglavja_knjige .vaje_vrstica {
	padding:0px 0px 10px 20px;
}
#ge_poglavja_knjige .row_vaja {
	margin-bottom:30px;
	padding-left:15px;
}
#ge_poglavja_knjige .row_vaja_left {
	margin-bottom:30px;
	padding-right:15px;
}
#ge_poglavja_knjige .vaje_vrstica_e {
	padding:5px 0px 10px 10px;
}

#ge_poglavja_knjige .brezplacno_trak {
	width: 100px;
	height: 88px;
	overflow: hidden;
	position: absolute;
	top: -3px;
	right: -3px;
	display:block;
}
#ge_poglavja_knjige .brezplacno_trak_obdelan {
	text-align: center;
	text-transform:uppercase;
	-webkit-transform: rotate(45deg);
	-moz-transform:    rotate(45deg);
	-ms-transform:     rotate(45deg);
	-o-transform:      rotate(45deg);
	position: relative;
	padding: 5px 0;
	padding-left:5px;
	left: -9px;
	top: 20px;
	width: 140px;
	background-color: #ffdb00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
	background-image: -webkit-linear-gradient(top, #ffdb00, #d9bb00); 
	background-image:    -moz-linear-gradient(top, #ffdb00, #d9bb00); 
	background-image:     -ms-linear-gradient(top, #ffdb00, #d9bb00); 
	background-image:      -o-linear-gradient(top, #ffdb00, #d9bb00);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
	box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
	display:block;
}
#ge_poglavja_knjige .teorija_box {
	padding: 30px 15px;
	background-color: #f1f4f8;
}
#ge_poglavja_knjige .exercise_box {
	display:inline-block;
	width:397px;
	float:left;
	padding-top:0px;
}
#ge_poglavja_knjige .show_all_theories, .hide_all_theories {
	cursor:pointer;
}
#ge_poglavja_knjige .lock_sol {
	z-index:1500;
	position:relative;
	top:5px;
}
#ge_poglavja_knjige .lock_sol_active {
	display:none;
}
#ge_poglavja_knjige .lock_sol_passive {
	display:none;
}
#ge_poglavja_knjige .lock_date {
	position:relative;
	top:2px;
	left:8px;
}
#ge_poglavja_knjige .nobook {
	display:block;
	height:90px;
}

#ge_poglavje_uredi .new_doc_box {
	background-color:#AAB6C1;
	color:#EEF2F6;
}

/* wb subject & search page */
/* wb subject & search page */

#ge_rezultat_iskanja .presledek {
	padding-right:20px;
}
#ge_rezultat_iskanja .nobook {
	display:block;
	height:90px;
}

/* view document */
/* view document */

#ge_poglej_dokument .index_box {
	padding:20px;
	background-color:#f1f4f8;
}

/* document forum */
/* document forum */

#wb_doc_forum .padding_nsw_big {
	padding-right:20px;
}
#wb_doc_forum .padding_nsw_small {
	padding-right:20px;
}
#wb_doc_forum .padding_nsw_row {
	margin-bottom:5px;
}

/* pricelist */
/* pricelist */

#cenik .vrstica_cena {
	padding-bottom:12px;
	padding-left:15px;
}
#cenik .celica_glava {
	padding:8px;
	background-color:#dde5ed;
}
#cenik .celica_bela {
	padding:8px;
}
#cenik .celica_siva {
	padding:8px;
	background-color:#efefef;
}
#cenik .celica_naroci {
	padding:0px 10px;
}

/* nakup */
/* nakup */

#nakup_narocnine .nakup_glava {
	margin:40px 0px
}
	
#nakup_narocnine .obdobje_box {
	text-align:right;
	padding-top:10px;
}
#nakup_narocnine .obdobje_prazen {}
#nakup_narocnine .obdobje_poln {
	background:#D4DBE3;
	padding:8px 15px;
	position:relative;
	top:-3px;
}
#nakup_narocnine .obdobje_lev {
	border-right:0px;
	position:relative;
	left:1px;
}
#nakup_narocnine .obdobje_desen {
	border-left:0px;
	position:relative;
	right:1px;
}
#nakup_narocnine .paket {
	margin:0 auto;
	padding:0 10px;
}
#nakup_narocnine .paket_box {}
#nakup_narocnine .paket_naslov {
	border:1px solid #D0D4D9;
	border-bottom:0;
	padding:15px 10px;
	letter-spacing:1px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#nakup_narocnine .paket_telo {
	border:1px solid #D0D4D9;
	padding:15px 15px;
	min-height:255px;
	height:auto !important;
	height:255px;
}
#nakup_narocnine .paket_telo_bel {
	background:#fff;
}
#nakup_narocnine .paket_telo_siv {
	background:#F2F6FA;
}
#nakup_narocnine .paket_free {
	margin-top:55px;
}
#nakup_narocnine .paket_telo_free {
	padding:15px 30px 15px 30px;
	min-height:230px;
	height:auto !important;
	height:230px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#nakup_narocnine .paket_naslov_siv {
	background:#F2F6FA;
}
#nakup_narocnine .paket_naslov_moder {
	background:#184FA6;
	color:#f2f7ff;
}
#nakup_narocnine .paket_price {
	font-size:30px;
	font-weight:50;
	line-height:1.3em;
}
#nakup_narocnine .paket_price_del {
	font-size:18px;
	line-height:1.3em;
}

#nakup_narocnine .placilo_telo {
	border:1px solid #D0D4D9;
	padding:20px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#nakup_narocnine .placilo_bg_povzetek {
	background:#f8f8f8;
}
#nakup_narocnine .placilo_bg_placilo {
	background:#F2F6FA;
}
#nakup_narocnine .placilo_stolpec {
	padding-left:40px;
}
#nakup_narocnine .placilo_gumb {
	padding:20px 40px 20px 100px;
	border:1px solid #D0D4D9;
	border-bottom:0;
	cursor:pointer;
}
#nakup_narocnine .placilo_gumb:hover {
	background-color:#fff;
	cursor:pointer;
}
#nakup_narocnine .placilo_kartice {
	background:transparent url(/images/icon_credit_card.png) 22px center no-repeat;
}
#nakup_narocnine .placilo_paypal {
	background:transparent url(/images/icon_paypal.png) 35px center no-repeat;
}
#nakup_narocnine .placilo_moneta {
	background:transparent url(/images/valu_mali_1.png) 22px center no-repeat;
}
#nakup_narocnine .placilo_pdf {
	background:transparent url(/images/icon_pdf.png) 35px center no-repeat;
}
#nakup_narocnine .placilo_gumb_prvi {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#nakup_narocnine .placilo_gumb_zadnji {
	border-bottom:1px solid #D0D4D9;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#nakup_narocnine .btn_padding {
	padding:5px 20px;
	display:block;
}
#nakup_narocnine .cena_ze_od {
	position:relative;
	top:-15px;
	left:-5px;
}
#nakup_narocnine .kartica_placilo_vsebina {}
#nakup_narocnine .kartica_placilo_glava {
	border:1px solid #D0D4D9;
	background-color:#f8f8f8;
	padding:15px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#nakup_narocnine .kartica_placilo_telo {
	border:1px solid #D0D4D9;
	border-top:0;
	background-color:#fff;
	padding:20px;
}
#nakup_narocnine .placilo_telo_naslov {
	padding-left:20px;
}
#nakup_narocnine .kartica_input {
	border:1px solid #D0D4D9;
	line-height:1.3em;
	height:2.5em;
	padding:5px;
	margin-bottom:10px;
	width:100%;
}

#zs_uredi_profil .celica_levo, #zs_uredi_profil .celica_desno,
#nakup_narocnine .celica_levo, #nakup_narocnine .celica_desno {
	margin-bottom:8px;
}

/* tutor student annotations css */
/* tutor student annotations css */

.text_csm_title {
	border-bottom:1px solid #d4d4d4;
	margin-bottom:4px;
	display:inline-block;
	width:100%;
}

/* footer css */
/* footer css */

.footer {
	background-color:#dde5ed;
	min-height:250px;
	height:auto !important;
	height:250px;
}
.footer_content {
	padding:40px 0px 40px 0px;
}
.footer_logo {
	border-right:1px solid #a3b6cc;
}
#footer .footer_first {
	padding-left:30px;
}
.footer_fb {
	float:right;
}
#footer .footer_fb_img {
	margin-right:3px;
}
.row_footer {
	width:50%;
	float:left;
}

/* various bootstrap additional classes */
/* various bootstrap additional classes */

.center2right_on_xs {
	text-align:center;
}
.center2right_on_sm {
	text-align:center;
}
.left2right_on_sm {
	text-align:left;
}
.right2left_on_sm {
	text-align:right;
}
.padding_top_0to5_on_sm {
	padding-top:0px;
}

/* student login */
/* student login */

#studenti_popup_vpis .fb_cell {
	text-align:left;
}

/* tutor & course search :: .head_menu_search_box marks classes specific to "search" view not "main" view */
/* tutor & course search :: .head_menu_search_box marks classes specific to "search" view not "main" view */

#search_tutoring_main .search_tutoring_main {
	background:#dde5ed url(/images/t_vstopna.jpg) center center no-repeat;
	background-size:auto 100%;
	padding:141px 0px;
}
#search_tutoring_main .search_courses_main {
	background:#dde5ed url(/images/courses_vstopna.jpg) center center no-repeat;
	background-size:auto 100%;
	padding:141px 0px;
}

#tutor_serach_box .search_field_tutors_params_cell {}
#tutor_serach_box .search_field_btn_box {
	padding:0px 0px 0px 10px;
}
#tutor_serach_box .search_field_tutors_params {
	padding:2px 10px 2px 10px;
	background-color:#fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:1px solid #e3eaf2;
	display:inline-block;
	float:right;
	box-sizing:border-box;
}
.head_menu_search_box #tutor_serach_box .search_field_tutors_params {
	width:100%;
}

#tutor_serach_box .search_parameter_subject_div {
	float:left;
}
#courses_serach_box #tutor_serach_box .search_parameter_subject_div {
	float:left;
}
#tutor_serach_box .search_parameter_city_div {
	float:right;
}
#tutor_serach_box .search_parameter_level_div {
	float:right;
}
#tutor_serach_box .search_separator {
	border-left:1px solid #5c6c80;
	float:right;
	height:20px;
	line-height:20px;
	margin:3px 0px 3px 0px;
	width:2px;
}
#tutor_serach_box .input_serach {
	border:0;
	width:240px;
}
#tutor_serach_box .input_serach {
	border:0;
	width:260px;
}
div.search_courses_main #tutor_serach_box .input_serach {
	border:0;
	width:300px;
}


#tutor_serach_box .search_field_btn {
	width:100%;
}
#tutor_serach_box .search_parameter_box_o {
	padding:5px 20px 4px 5px;
	float:right;
	background:#135b9c url(/images/search_arrow_up.png) right 10px center no-repeat;
	margin:0px 0px 0px 0px;
	cursor:pointer;
	color:#fff;
}
#tutor_serach_box .search_parameter_box_c {
	padding:5px 20px 4px 5px;
	float:right;
	background:transparent url(/images/search_arrow_down.png) right 10px center no-repeat;
	margin:0px 0px 0px 0px;
	cursor:pointer;
}
#tutor_serach_box .searchKatNaslov {
	padding-bottom:8px;
	border-bottom:1px solid #65a0d8;
	margin-bottom:10px;
}
#tutor_serach_box .search_seznamMest, #tutor_serach_box .search_seznamNivojev {
	position:absolute;
}
#tutor_serach_box .search_seznamMest2, #tutor_serach_box .search_seznamNivojev2 {
	position:relative;
	top:5px;
	left:-5px;
	background-color:#135b9c;
	color:#fff;
	padding:0px 15px 10px 5px;
	display:none;
	z-index:10;
}
#tutor_serach_box .izberiMesto, #tutor_serach_box .izberiProvinco, #tutor_serach_box .izberiRegijo, #tutor_serach_box .izberiNivo {
	padding:3px 0px 3px 0px;
}
#tutor_serach_box .search_no_subject{
	padding:5px 0px 0px 60px;
}

/* autocomplete subjects search */
/* autocomplete subjects search */

.ui-autocomplete { position: absolute; cursor: default; }
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-menu {
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	float: left;
	background-color:#135b9c;
	border:0px solid #000;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding:.2em .4em;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
	cursor:pointer;
	color:#fff;
}
.ui-autocomplete > li.ui-state-focus {
	font-weight: normal;
	background-color:#fff;
	color:#135b9c;
}

/* prikaz oglasa */
/* prikaz oglasa */

#oglas_instrukcije .celica_levo {
	padding-right:20px;
}

#oglas_instrukcije .stolpec_enota {
	padding:15px;
	background-color:#f1f4f8;
	margin-bottom:15px;
}

/* oglasi za predmet in regijo */
/* oglasi za predmet in regijo */

#instrukcije_oglasi_za_regijo_za_predmet .cell_oglasi_levo {
	padding-right:10px;
}
#instrukcije_oglasi_za_regijo_za_predmet .cell_oglasi_desno {
	padding-left:10px;
}

/* links & bnts */
/* links & bnts */

.btn-big {
	width:100%;
	padding:10px !important;
	letter-spacing:1px;
	font-size:1.2em !important;
	line-height:1.3em;
}

.btn-moder {
	font-size:1em;
	background-color: #1a56a5;
	border-color: #1a56a5;
	color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	white-space:nowrap;
	display:block;
	padding:5px 15px 5px 15px;
	text-decoration:none;
}
.btn-moder:link,
.btn-moder:visited {
	background-color: #1a56a5;
	border-color: #1a56a5;
	color:#fff;
	text-decoration:none;
}
.btn-moder:hover,
.btn-moder:focus,
.btn-moder:active,
.btn-moder.active {
	background-color: #174b8f;
	border-color: #133f79;
	color:#fff;
	text-decoration:none;
}
.btn-moder.disabled:hover,
.btn-moder.disabled:focus,
.btn-moder.disabled:active,
.btn-moder.disabled.active,
.btn-moder[disabled]:hover,
.btn-moder[disabled]:focus,
.btn-moder[disabled]:active,
.btn-moder[disabled].active,
fieldset[disabled] .btn-moder:hover,
fieldset[disabled] .btn-moder:focus,
fieldset[disabled] .btn-moder:active,
fieldset[disabled] .btn-moder.active {
	background-color: #1a56a5;
	border-color: #1a56a5;
}

.btn-siv {
	font-size:1em;
	background-color:#d7dee6;
	border-color: #d7dee6;
	color:#1a56a5;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	white-space:nowrap;
	display:block;
	padding:5px 15px 5px 15px;
	text-decoration:none;
}
.btn-siv:link,
.btn-siv:visited {
	background-color:#d7dee6;
	border-color: #d7dee6;
	color:#1a56a5;
	text-decoration:none;
}
.btn-siv:hover,
.btn-siv:focus,
.btn-siv:active,
.btn-siv.active {
	background-color: #d2d8df;
	border-color: #d2d8df;
	color:#1a56a5;
	text-decoration:none;
}
.btn-siv.disabled:hover,
.btn-siv.disabled:focus,
.btn-siv.disabled:active,
.btn-siv.disabled.active,
.btn-siv[disabled]:hover,
.btn-siv[disabled]:focus,
.btn-siv[disabled]:active,
.btn-siv[disabled].active,
fieldset[disabled] .btn-siv:hover,
fieldset[disabled] .btn-siv:focus,
fieldset[disabled] .btn-siv:active,
fieldset[disabled] .btn-siv.active {
	background-color:#d7dee6;
	border-color: #d7dee6;
}

.btn-oranzen {
	font-size:1em;
	background-color:#f7931e;
	border-color: #f7931e;
	color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	white-space:nowrap;
	display:block;
	padding:5px 15px 5px 15px;
	text-decoration:none;
}
.btn-oranzen:link,
.btn-oranzen:visited {
	background-color:#f7931e;
	border-color: #f7931e;
	color:#fff;
	text-decoration:none;
}
.btn-oranzen:hover,
.btn-oranzen:focus,
.btn-oranzen:active,
.btn-oranzen.active {
	background-color: #ea8d1f;
	border-color: #ea8d1f;
	color:#fff;
	text-decoration:none;
}
.btn-oranzen.disabled:hover,
.btn-oranzen.disabled:focus,
.btn-oranzen.disabled:active,
.btn-oranzen.disabled.active,
.btn-oranzen[disabled]:hover,
.btn-oranzen[disabled]:focus,
.btn-oranzen[disabled]:active,
.btn-oranzen[disabled].active,
fieldset[disabled] .btn-oranzen:hover,
fieldset[disabled] .btn-oranzen:focus,
fieldset[disabled] .btn-oranzen:active,
fieldset[disabled] .btn-oranzen.active {
	background-color:#f7931e;
	border-color: #f7931e;
}

.btn-siv-korak {
	font-size:1em;
	background-color:#eff2f6;
	border-color: #eff2f6;
	color:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	white-space:nowrap;
	display:block;
	padding:5px 15px 5px 15px;
	text-decoration:none;
}
.btn-siv-korak:link,
.btn-siv-korak:visited {
	background-color:#eff2f6;
	border-color: #eff2f6;
	color:#fff;
	text-decoration:none;
}
.btn-siv-korak:hover,
.btn-siv-korak:focus,
.btn-siv-korak:active,
.btn-siv-korak.active {
	background-color: #ebf0f5;
	border-color: #ebf0f5;
	color:#fff;
	text-decoration:none;
}
.btn-siv-korak.disabled:hover,
.btn-siv-korak.disabled:focus,
.btn-siv-korak.disabled:active,
.btn-siv-korak.disabled.active,
.btn-siv-korak[disabled]:hover,
.btn-siv-korak[disabled]:focus,
.btn-siv-korak[disabled]:active,
.btn-siv-korak[disabled].active,
fieldset[disabled] .btn-siv-korak:hover,
fieldset[disabled] .btn-siv-korak:focus,
fieldset[disabled] .btn-siv-korak:active,
fieldset[disabled] .btn-siv-korak.active {
	background-color:#eff2f6;
	border-color: #eff2f6;
}

/* openprof social btns */ 

.btn-op-siv {
	color:#fff;
	background-color:#eff2f6;
	border-color:rgba(0,0,0,0.2);
}
.btn-op-siv:link,
.btn-op-siv:visited {
	background-color:#d7dee6;
	border-color:rgba(0,0,0,0.2);
	color:#1a56a5;
	text-decoration:none;
}
.btn-op-siv:hover,
.btn-op-siv:focus,
.btn-op-siv:active,
.btn-op-siv.active {
	background-color: #d2d8df;
	border-color:rgba(0,0,0,0.2);
	color:#1a56a5;
	text-decoration:none;
}

.btn-op-moder {
	color:#fff;
	background-color:#eff2f6;
	border-color:rgba(0,0,0,0.2);
}
.btn-op-moder:link,
.btn-op-moder:visited {
	background-color: #1a56a5;
	border-color: #1a56a5;
	color:#fff;
	text-decoration:none;
}
.btn-op-moder:hover,
.btn-op-moder:focus,
.btn-op-moder:active,
.btn-op-moder.active {
	background-color: #174b8f;
	border-color: #133f79;
	color:#fff;
	text-decoration:none;
}



a:link.link_vaja, a:active.link_vaja, a:visited.link_vaja {
	width:100%;
	padding:15px 10px 10px 10px;
	color:#0e1314;
	text-decoration:none;
	background:#fff;
 	overflow-x: scroll;
	
	border:1px solid #DDE5ED;
	min-height:105px;
	height:auto !important;
	height:105px;
	-webkit-box-shadow: 4px 4px 1px 1px #DDE5ED;
	-moz-box-shadow: 4px 4px 1px 1px #DDE5ED;
	box-shadow: 4px 4px 1px 1px #DDE5ED;

	border-radius: 10px;
	position: relative;
	z-index:90;

	page-break-inside: avoid;
}
a:hover.link_vaja {
	border-color:#9eabb8;
	-webkit-box-shadow: 4px 4px 1px 1px #9eabb8;
	-moz-box-shadow: 4px 4px 1px 1px #9eabb8;
	box-shadow: 4px 4px 1px 1px #9eabb8;
}

a:link.link_moder_footer, a:active.link_moder_footer, a:visited.link_moder_footer {
	color:#758aa3;
	text-decoration:none;
}
a:hover.link_moder_footer {
	text-decoration:underline;
}


a:link.link_moder, a:active.link_moder, a:visited.link_moder {
	color: #1a56a5;
	text-decoration:none;
}
a:hover.link_moder {
	text-decoration:underline;
}


a:link.link_rdec, a:active.link_rdec, a:visited.link_rdec, a:hover.link_rdec {
	color:#ff0000;
}

a:link.link_bel_nepodcrtan, a:active.link_bel_nepodcrtan, a:visited.link_bel_nepodcrtan, a:hover.link_bel_nepodcrtan {
	color:#fff;
	text-decoration:none;
}

a:link.seznam_teorij, a:active.seznam_teorij, a:visited.seznam_teorij, a:hover.seznam_teorij {
	padding-left:30px;
	display:inline-block;
	background:transparent url(/images/icon_book.png) left 2px no-repeat;
}

a:link.link_nepodcrtan, a:active.link_nepodcrtan, a:visited.link_nepodcrtan, a:hover.link_nepodcrtan {
	text-decoration:none;
}

/* texts */
/* texts */

.text_capitalise {
	text-transform:capitalize;
}
.text_lowercase {
	text-transform:lowercase;
}
.text_bel {
	color:#fff;
}
.text_crn {
	color:#232e3b;
}
.text_moder {
	color:#1a56a5;
}
.text_moder_temno {
	color:#174b8f;
}
.text_64 {
	color:#0c7193;
}
.text_13 {
	color:#8569a4;
}
.text_62 {
	color:#e09900;
}
.text_49 {
	color:#dc0100;
}
.text_27 {
	color:#283584;
}
.text_121 {
	color:#009fde;
}

/* unsorted */
/* unsorted */

.height1 {
	height:1px;
	line-height:1px;
}
.span_div {
	display:block;
}
.color_inherit {
	color:inherit;
}
.inline {
	display:inline;
}
.inlineblock {
	display:inline-block;
}
.block {
	display:block;
}
.mar_top_8 {
	margin-top:8px;
}
.mar_top_16 {
	margin-top:16px;
}
.profile_help {
	float:right;
	position:relative;
	left:-5px;
	cursor:auto;
}
.profile_input {
	width:70%;
}

.align_right_xs_left {
	text-align:right;
}
.lpadding_10_xs_0 {
	padding-left:10px;
}
.rpadding_10_xs_0 {
	padding-right:10px;
}
.float_right_xs_none {
	float:right;
}
.float_left_xs_none {
	float:left;
}
.badge_alert {
	color:#fff;
	background-color:#dc0909;
	position:relative;
	top:-1px;
}
.badge_alert_main_menu {
	color:#fff;
	background-color:#dc0909;
	position:relative;
	left:-5px;
}
.student_badge_bell {
	padding:6px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.pointer {
	cursor:pointer;
}
.caret-left {
    border-bottom:11px solid transparent;
    border-top:11px solid transparent;
    border-right:11px solid #fff347;
    display: inline-block;
    height: 0;
    vertical-align:top;
    width: 0;
	position:relative;
	top:-3px;
}

/* o nas */
/* o nas */

.onas_bg_svetlomoder {
	background-color:#DFE7EE;
}
.onas_bg_blaga_siva {
	background-color:#E6EDF4;
}
.onas_ikona_pos {
	position:relative;
	top:-55px;
}
.onas_ikona_text_pos {
	position:relative;
	top:-30px;
	padding:0px 20px;
}
.onas_prvi {
	padding:50px 50px 70px 50px;
	margin-bottom:15px;
}
.onas_tretjine {
	margin:0px 10px;
}
.onas_btn {
	padding:0 20% 0 20%;
}
.onas_polovica1 {
	padding:0px 30px;
	border-right:2px solid #c3d2e0;
	margin-bottom:20px;
}
.onas_polovica2 {
	padding:0px 30px;
	margin-bottom:20px;
}
.onas_clan_ekipe {
 	width:200px;
	margin:0 auto;
	text-align:center;
}
.onas_ekipa {
	border-top:2px solid #c3d2e0;
}
.onas_temnomoder {
	margin:0 15%;
}
.onas_temnomoder_r {
	background:#1a56a5 url('/images/about_us_rob_desno.png') bottom right no-repeat;
}
.onas_temnomoder_l {
	padding:5% 0;
	color:#fff;
	text-align:center;
	background:transparent url('/images/about_us_rob_levo.png') bottom left no-repeat;
}
.onas_temnomoder_t {
	padding:0px 10%;
}
.onas_kontakt {
	margin:0 25%;
}













/* css classes based on specific page */
/* css classes based on specific page */

/* header */

#tutor_tab_not_logged_in {
	padding:20px 0px 0px 0px;
}

.new_msg_box {
	padding:1px 3px 1px 3px;
	color:#fff;
	font-weight:bold;
	position:relative;
	top:-8px;
	left:-4px;
}
.new_msg_box_red {
	background-color:#dc0909;
}
.new_msg_box_black {
	background-color:#D4DBE3;
}



.separator_bc {
	padding:0px 5px 0px 5px;
	position:relative;
	top:4px;
}


/* main content */

.page_content_side {
	width:700px;
	padding-right:20px;
}

.page_content_2 {
	width:480px;
}

.page_content_2_3 {
	width:640px;
	margin-right:20px;
}

.page_content_1_3 {
	width:320px;
}

.list_title_row {
	border-bottom:1px solid #c5c5c5;
}

.marker_yd {
	background:#fff347 url(/images/marker_yd.gif) top right no-repeat;
	padding:0px 20px 0px 5px;
	position:relative;
	top:5px;
}
.marker_yl {
	background:#fff347 url(/images/marker_yl.gif) top left no-repeat;
	padding:0px 5px 0px 20px;
	position:relative;
	top:5px;
}

.marker_yd_g {
	background:#fff347 url(/images/marker_yd-g.gif) top right no-repeat;
	padding:0px 20px 0px 5px;
	position:relative;
	top:5px;
}

.meja_modra {
	border-bottom:1px solid #1A56A5;
}
.meja_modra_t {
	border-top:1px solid #1A56A5;
}


.meja_bela {
	border-bottom:1px solid #fff;
}
.meja_bela1 {
	border-bottom:1px solid #fff;
	height:1px;
	line-height:1px;
}

.meja_siva {
	border-bottom:1px solid #dde5ed;
}
.meja_siva1 {
	border-bottom:1px solid #dde5ed;
	height:1px;
	line-height:1px;
}

.meja_siva_menu {
	border-bottom:1px solid #edf1f5;
}
.meja_siva_menu1 {
	border-bottom:1px solid #edf1f5;
	height:1px;
	line-height:1px;
}

.meja_svetlo_siva {
	border-bottom:1px solid #e3eaf2;
}
.meja_svetlo_siva1 {
	border-bottom:1px solid #d8dee6;
	height:1px;
	line-height:1px;
}

.meja_siva {
	border-bottom:1px solid #d8dee6;
}
.meja_siva1 {
	border-bottom:1px solid #d8dee6;
	height:1px;
	line-height:1px;
}

.oglas_podatki_polje {
	background-color:#f1f4f8;
	padding:20px;
}

.popup_content {
	padding:15px 10px 10px 10px;
}
.popup_message_content {
	background-color:#f1f4f8;
	padding:10px;
}

.ge_doc_image_box {
	float:left;
	width:85px;
}
.ge_doc_title_box {
	float:left;
	width:895px;
}
h1.ge_doc_title {
	font-size:2.6em;
	line-height:1.3em;
	padding:0px 0px 2px 0px;
	font-weight:normal;
	margin:0;
}

.presledek_10 {
	width:10px;
}

#info_splosne ul.vprasanja {
	list-style-type:none;
	padding:0px;
}

#info_splosne ul.vprasanja li {
	padding-bottom:8px;
}

#info_splosne ul li a {}

#info_splosne .odgovor {
	border-top:1px solid #D4DBE3;
	padding-top:15px;
}

#global_map {
	height:360px;
	width:600px;
	padding-left:100px;
}
#global_map .maps {
	position:relative;
}
#global_map .maps img {
	position:absolute;
}

.exposed_text {
	padding:4px;
	background-color:#fff347;
}
.exposed_block {
	padding:20px;
	background-color:#fff347;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.exposed_text_red {
	color:#fff;
	padding:4px;
	background-color:#DC0909;
}

.advertisement {
	text-align:center;
}

.placilo_glava {
	background:#DDE5ED url(/images/wb_vstopna_dvojna.png) bottom left no-repeat;
	text-align:center;
	padding:25px 0px 100px 0px;
}
.placilo_okolica_vsebine {
	background-color:#949ca4;
	padding:35px 0;
	min-height:200px;
	height:auto !important;
	height:200px;
}
.placilo_vsebina {
	bporder:1px solid #d5d5d5;
	background-color:#fff;
	padding:10px 15px;
}
.placilo_naslov {
	border-bottom:2px solid #d5d5d5;
	margin:20px 0px;
}

/* links */

a:link.link_ad_exposed, a:active.link_ad_exposed, a:visited.link_ad_exposed {
	border:1px solid #c5c5c5;
	background-color:#b5d2f5;
	display:block;
	line-height:25px;
	padding:7px 0px 2px 0px;
	margin-bottom:1px;
	color:#0e1314;
	text-decoration:none;
	cursor:pointer;
}
a:hover.link_ad_exposed {
	background-color:#97bbe7;
}

a:link.link_ad_notexposed, a:active.link_ad_notexposed, a:visited.link_ad_notexposed {
	border:1px solid #fff;
	border-bottom:1px solid #dfdbdb;
	display:block;
	line-height:25px;
	padding:7px 0px 2px 0px;
	margin-bottom:1px;
	color:#0e1314;
	text-decoration:none;
	cursor:pointer;
}
a:hover.link_ad_notexposed {
	border:1px solid #c5c5c5;
	background-color:#eaeaea;
}


a:link.gmoder, a:active.gmoder, a:visited.gmoder, a:hover.gmoder {
	background-color:#1a56a5;
	color:#fff;
	height:23px;
	padding:5px 15px 0px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
	display:block;
	text-decoration:none;
}
.gmoder {
	background-color:#1a56a5;
	color:#fff;
	height:17px;
	line-height:17px;
	padding:4px 15px 4px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
}
.gmoder_input {
	background-color:#1a56a5;
	color:#fff;
	/*height:27px;*/
	padding:2px 15px 3px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
    font-weight:normal;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
}
a:link.gsiv, a:active.gsiv, a:visited.gsiv, a:hover.gsiv {
	background-color:#d7dee6;
	color:#232e3b;
	height:23px;
	padding:5px 15px 0px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
	display:block;
	text-decoration:none;
}
.gsiv {
	background-color:#d7dee6;
	color:#232e3b;
	height:17px;
	line-height:17px;
	padding:4px 15px 4px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
}
.gsiv_input {
	background-color:#d7dee6;
	color:#232e3b;
	height:27px;
	padding:2px 15px 3px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
}

a:link.goranzen, a:active.goranzen, a:visited.goranzen, a:hover.goranzen {
	background-color:#f7931e;
	color:#fff;
	height:23px;
	padding:5px 15px 0px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
	display:block;
	text-decoration:none;
}
.goranzen {
	background-color:#f7931e;
	color:#fff;
	height:17px;
	line-height:17px;
	padding:4px 15px 4px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
}
.goranzen_input {
	background-color:#f7931e;
	color:#fff;
	height:27px;
	padding:2px 15px 3px 15px;
	border:0px;
	cursor:pointer;
    overflow: visible;
    font-weight:normal;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	white-space:nowrap;
}

/* subject related css */
/* subject related css */

.border_lr_64 {
	border-left:1px solid #c8dbe3;
	border-right:1px solid #c8dbe3;
}
.border_lr_13 {
	border-left:1px solid #dfd9e8;
	border-right:1px solid #dfd9e8;
}
.border_lr_62 {
	border-left:1px solid #fae8d1;
	border-right:1px solid #fae8d1;
}
.border_lr_49 {
	border-left:1px solid #f8c3c3;
	border-right:1px solid #f8c3c3;
}
.border_lr_27 {
	border-left:1px solid #bcc4f8;
	border-right:1px solid #bcc4f8;
}
.border_lr_121 {
	border-left:1px solid #bee7f8;
	border-right:1px solid #bee7f8;
}

a:link.link_64, a:active.link_64, a:visited.link_64 {
	color:#0c7193;
	text-decoration:none;
}
a:hover.link_64 {
	text-decoration:underline;
}
a:link.link_13, a:active.link_13, a:visited.link_13 {
	color:#8569a4;
	text-decoration:none;
}
a:hover.link_13 {
	text-decoration:underline;
}
a:link.link_62, a:active.link_62, a:visited.link_62 {
	color:#e09900;
	text-decoration:none;
}
a:hover.link_62 {
	text-decoration:underline;
}
a:link.link_49, a:active.link_49, a:visited.link_49 {
	color:#dc0100;
	text-decoration:none;
}
a:hover.link_49 {
	text-decoration:underline;
}
a:link.link_27, a:active.link_27, a:visited.link_27 {
	color:#283584;
	text-decoration:none;
}
a:hover.link_27 {
	text-decoration:underline;
}
a:link.link_121, a:active.link_121, a:visited.link_121 {
	color:#009fde;
	text-decoration:none;
}
a:hover.link_121 {
	text-decoration:underline;
}
a:link.link_podcrtan, a:active.link_podcrtan, a:visited.link_podcrtan {
	text-decoration:underline;
}
a:hover.link_podcrtan {
	text-decoration:none;
}


a:link.link_pager_selected, a:active.link_pager_selected, a:visited.link_pager_selected, a:hover.link_pager_selected {
	background-color:#c6dcf7;
	text-decoration:none;
	padding:6px;
}
a:link.link_pager_notselected, a:active.link_pager_notselected, a:visited.link_pager_notselected, a:hover.link_pager_notselected {
	background-color:#d7dee6;
	text-decoration:none;
	padding:3px;
}

a:link.link_rdec, a:active.link_rdec, a:visited.link_rdec, a:hover.link_rdec {
	color:#d11012;
}


a:link.link_temno_moder, a:active.link_temno_moder, a:visited.link_temno_moder, a:hover.link_temno_moder {
	color:#08304f;
}
a:link.link_temno_moder_nepodcrtan, a:active.link_temno_moder_nepodcrtan, a:visited.link_temno_moder_nepodcrtan {
	color:#08304f;
	text-decoration:none;
}
a:hover.link_temno_moder_nepodcrtan {
	text-decoration:underline;
}

a:link.link_siv, a:active.link_siv, a:visited.link_siv, a:hover.link_siv {
	color:#232e3b;
}
a:link.link_siv_nepodcrtan, a:active.link_siv_nepodcrtan, a:visited.link_siv_nepodcrtan {
	color:#232e3b;
	text-decoration:none;
}
a:hover.link_siv_nepodcrtan {
	text-decoration:underline;
}

a:link.link_siv_menu, a:active.link_siv_menu, a:visited.link_siv_menu, a:hover.link_siv_menu {
	color:#5c6c80;
}
a:link.link_siv_menu_nepodcrtan, a:active.link_siv_menu_nepodcrtan, a:visited.link_siv_menu_nepodcrtan {
	color:#5c6c80;
	text-decoration:none;
}
a:hover.link_siv_menu_nepodcrtan {
	text-decoration:underline;
}

a:link.link_bel, a:active.link_bel, a:visited.link_bel, a:hover.link_bel {
	color:#fff;
}
a:link.link_bel_nepodcrtan, a:active.link_bel_nepodcrtan, a:visited.link_bel_nepodcrtan {
	color:#fff;
	text-decoration:none;
}
a:hover.link_bel_nepodcrtan {
	text-decoration:underline;
}


a:link.btn_login_fb, a:active.btn_login_fb, a:visited.btn_login_fb, a:hover.btn_login_fb {
	color:#fff;
	text-decoration:none;
}

a:link.btn_login_google, a:active.btn_login_google, a:visited.btn_login_google, a:hover.btn_login_google {
	color:#fff;
	text-decoration:none;
}

a.link_chapter_docs:link, a.link_chapter_docs:active, a.link_chapter_docs:visited, a.link_chapter_docs:hover {
    color:#232e3b;
}
a.link_chapter_has_no_docs:link, a.link_chapter_has_no_docs:active, a.link_chapter_has_no_docs:visited, a.link_chapter_has_no_docs:hover {
    color: #7c7c7c;
}

a.ni_knjige:link, a.ni_knjige:active, a.ni_knjige:visited, a.ni_knjige:hover {
	width:auto;
	height:70px;
	display:block;
	text-decoration:none;
	background-color:#F1F4F8;
}

a:link.link_vrstica, a:active.link_vrstica, a:visited.link_vrstica, a:hover.link_vrstica {
	display:block;
	padding:8px 0px 8px 5px;
	color:#232e3b;
}

a:link.link_inherit, a:active.link_inherit, a:visited.link_inherit, a:hover.link_inherit {
	color:inherit;
}

/* texts */
/* texts */

.text_temnomoder {
	color:#06276b;
}

.text_center {
	text-align:center;
}
.text_uppercase {
	text-transform:uppercase;
}
.text_siv {
	color:#7b7b7b;
}

.text_sivomoder {
	color:#485566;
}
.text_temnosiv {
	color:#666;	
}
.text_siv_menu {
	color:#5c6c80;
}
.text_rdec {
	color:#d11012;
}
.text_oranzen {
	color:#eba546;
}
.delete_rdec {
  position: relative;
}
.delete_rdec::after {
  border-bottom: 0.225em solid rgba(255, 0, 0, 0.6);
  content: "";
  left: 0;
  line-height: 1em;
  margin-top: calc(0.125em / 2 * -1);
  position: absolute;
  right: 0;
  top: 45%;
}

/* ribbons */
/* ribbons */

.ribbon_btn_big {
	position: absolute;
	right: 20px; top: -1px;
	z-index: 1;
	overflow: hidden;
	width: 85px; height: 51px; 
	text-align: right;
}
.ribbon_btn_big span {
	font-size: 9px;
	color: #ff5900; 
	text-transform: uppercase; 
	text-align: center;
	font-weight: bold; line-height: 15px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg); /* Needed for Safari */
	width: 110px; display: block;
	background: #dabd00;
	background: linear-gradient(#fcd801 0%, #dabd00 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 15px; right: -15px;
}
